body {
    font-family: Arial, sans-serif;
}

.titulo {
    text-align: center;
    font-size: 30px;
    color: #40B59F;
}

.titulo-topic {
    color: #000000
}
.text-topic {
    color: #454545;
}
.footer {
    background-color: #40B59F;
    color: #000000;
    text-align: center;
    padding: 15px;
    position: relative;
    bottom: 0;
    width: 100%;
}